/* CSS Document */

body {background:url(../../imagens/vermelho/bg.png)  0 120px repeat-x;}

.highlight_top{width:100%; background:#d1232a; }

.content_int{border-bottom:1px solid #d1232a; border-right:1px solid #d1232a; border-left:1px solid #d1232a;}

.legendaB{
	background:#d1232a; 
}

.bgSubMenu ul a {color:#d1232a}

.dabertura{background:#d1232a; width:820px; padding:40px; display:inline-block;}


.vermelho, .gri, .gri a  {
		color:#d1232a;
}


#div_noticia {
	position:relative;
	float:left;
	width:150px;
	color:#d1232a;
	background-image:url(../../imagens/vermelho/highlight.png);
	background-repeat:no-repeat;
	margin-right:25px;
	margin-bottom:30px;
	font-family: 'DINRegular';
		
}

.font_high {
		font-size:40px;
		color:#d1232a;
		font-family: 'DINRegular';
}

table.tabela td {
	border-bottom:solid 1px #c2c4c6;
	color:#414042;	
}

table.tabela tr.ultima td {
	border-bottom:solid 5px #d1232a;
}

table.tabela td.borda  {
	border-bottom:solid 2px #d1232a;
}

table.tabela td.bd5  {
	border-bottom:solid 5px #d1232a;
}

table.tabela th {
	background-color:#d1232a;
	color:#ffffff;
	font-weight:bold;

}

.branco {
	color:#ffffff;
}


.txtItalico{
	color:#d1232a; 
	text-transform:uppercase;
	font-family: 'DINRegular';
	font-style:italic;
}